[问题]openSUSE-10.2 怎么样安装xmms

为当前最终发行版之前的所有版本提供支持
回复
hjk857
帖子: 26
注册时间: 2007-03-15 13:38
送出感谢: 0
接收感谢: 0
联系:

[问题]openSUSE-10.2 怎么样安装xmms

#1

帖子 hjk857 » 2007-03-18 14:07

openSUSE-10.2 怎么样安装xmms?
在安装xmms是出现 出错:gtk don,t install
我又跑去安装好gtk再得新安装xmms还是同样的提示.
请问openSUSE-10.2安装什么播放器好?推荐一个吧??
bergue
帖子: 81
注册时间: 2007-01-26 14:10
送出感谢: 1 次
接收感谢: 0

#2

帖子 bergue » 2007-03-18 14:21

楼主,这里都是用Ubuntu
,估计大家对SUSE不熟
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#3

帖子 TheThirdGhost » 2007-03-18 17:02

Suse用banshee应该不错
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 SuperWar3Fan » 2007-03-23 16:50

兄弟,走错地方了。。。
hjk857
帖子: 26
注册时间: 2007-03-15 13:38
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 hjk857 » 2007-04-10 15:59

谢谢各位,
ubuntu 和openSUSE 都是走开源道路的,没有走不走错地方的吧.
我为人人,人人为我.
:P
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#6

帖子 gegfried » 2007-04-10 21:08

suse现在已经背叛了开源世界,和我们不是同路人了。
雕啸长空
帖子: 1897
注册时间: 2006-09-12 14:09
送出感谢: 0
接收感谢: 0

#7

帖子 雕啸长空 » 2007-04-10 21:42

hjk857 写了:谢谢各位,
ubuntu 和openSUSE 都是走开源道路的,没有走不走错地方的吧.
我为人人,人人为我.
:P
ubuntu和debian之间都还有一些差异,更不用说和suse了,还是去专门的论坛问吧,效果肯定比这里问好
Fair winds and following seas !
头像
rhfcaesar
帖子: 2996
注册时间: 2005-11-17 15:45
来自: 湖北
送出感谢: 0
接收感谢: 1 次

#8

帖子 rhfcaesar » 2007-04-11 3:43

我在ubuntu里面是这样安装的:
sudo apt-get install xmms

就这样。
applnk
帖子: 1485
注册时间: 2007-02-13 15:24
来自: 地球
送出感谢: 0
接收感谢: 0

#9

帖子 applnk » 2007-04-11 4:34

rhfcaesar 写了:我在ubuntu里面是这样安装的:

代码: 全选

sudo apt-get install xmms
就这样。
看!"rhfcaesar"安装多方便。
楼主换Ubuntu吧!
hjk857
帖子: 26
注册时间: 2007-03-15 13:38
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 hjk857 » 2007-04-11 21:32

我也清楚是sudo apt -get install "filename" 呀,但出现错误
errors:没有找到xmms-1.2.10
大体是没有找到安装包的意思吧.

在ubuntu 6.10 里安装文件时也会有这些错误出现,请问是怎么会事呢?
比如安装fcitx时也会出现错误.
头像
TheThirdGhost
帖子: 1592
注册时间: 2006-07-23 16:25
来自: 南京
送出感谢: 0
接收感谢: 0

#11

帖子 TheThirdGhost » 2007-04-12 19:31

你不是用opensuse么?那哪有apt-get ,应该用yast吧
hjk857
帖子: 26
注册时间: 2007-03-15 13:38
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 hjk857 » 2007-04-19 17:14

哎。。。
我即用openSUSE 又用 ubuntu 还用 fedora core

:lol:
hjk857
帖子: 26
注册时间: 2007-03-15 13:38
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 hjk857 » 2007-04-19 17:15

哎。。。
我即用openSUSE 又用 ubuntu 还用 fedora core

:lol:

不过我是很菜的,连个服务器都配置不好。
不过这是一时的,我会努力的。 8)
回复

回到 “老旧版本支持”